How to install libwmaker-dev on Debian Unstable (Sid)